Bug 578577 - Linux pvmmu guests (FC11, FC12, etc) crash on boot on AMD hosts with NPT disabled
Linux pvmmu guests (FC11, FC12, etc) crash on boot on AMD hosts with NPT disa...
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kvm (Show other bugs)
5.5
All Linux
high Severity medium
: rc
: ---
Assigned To: Virtualization Maintenance
Virtualization Bugs
: ZStream
Depends On: 574621
Blocks: 518493
  Show dependency treegraph
 
Reported: 2010-03-31 13:27 EDT by RHEL Product and Program Management
Modified: 2010-05-21 03:42 EDT (History)
9 users (show)

See Also:
Fixed In Version: kvm-83-105.el5_4.29
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-05-21 03:42:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description RHEL Product and Program Management 2010-03-31 13:27:55 EDT
This bug has been copied from bug #574621 and has been proposed
to be backported to 5.4 z-stream (EUS).
Comment 5 Miya Chen 2010-04-08 04:30:33 EDT
Tested in kvm-83-105.el5-4.30, this problem does not exist.
cmd:

   1. /usr/libexec/qemu-kvm -no-hpet -rtc-td-hack -usbdevice tablet -smp 2 -m 4G -drive file=f12_32.qcow2,if=ide -net nic,vlan=0,macaddr=20:88:99:11:99:31 -net tap,vlan=0,script=/etc/qemu-ifup -uuid `uuidgen` -cpu qemu64,+sse2 -vnc :16 -monitor stdio -boot n

result:
f12_32bit can be installed successfully and then can boot successfully.
Comment 9 errata-xmlrpc 2010-05-21 03:42:30 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2010-0434.html

Note You need to log in before you can comment on or make changes to this bug.